Przelewy 24 awaria wtyczki

Przelewy 24 awaria wtyczki

W dniu 4.11.2017 (wtorek) otrzymaliśmy pilną informację mailową o wykrytym problemie z wtyczką obsługi modułu zabezpieczonych płatności na platformie sklepowej dla systemu PrestaShop, która wymagała krytycznej aktualizacji eliminującej napotkane błędy.

W ramach obsługi stałej zareagowaliśmy bezzwłocznie według zasugerowanych procedur, tymczasowo wyłączając wtyczkę i wdrażając potrzebną aktualizację do najnowszej stabilnej wersji.